@charset "UTF-8";
/* CSS Document */
html {
  visibility: hidden;
  opacity:0;
  transition: .3s;
}
html.wf-active, html.loading-delay {
  visibility: visible;
  opacity: 1;
}
/*
*{word-break: break-all;}*/

body {
  font-family: source-han-sans-cjk-ja, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  color: #000;
  line-height: 1.6;
}

.wrapper {
  overflow: hidden;
  width: 100%;
  /* footerをbottomに固定する処理 */
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
  /* //footerをbottomに固定する処理 */
}
a,a:link,a:visited,a:hover,a:active{
  color: #4A5053;
  text-decoration: none;
  transition: all 0.3s;
}
.tdu,
a.tdu{
  text-decoration: underline;
}
.inner {
  width: 100%;
}

/* font */
.bn {
  font-family: bebas-neue, sans-serif;
  font-weight: 400;
  font-style: normal;
}/* 縦長ローマ字 */
.shsj_m {
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 500;
  font-style: normal;
}
.shsj_b {
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.shsj_h {
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 900;
  font-style: normal;
}/* ヒラギノ代替え */
.hmgs {
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
}/* 丸文字 */

/*header*/
header{
  /*position: fixed; 開発中一時解除*/
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 70px;
  transition: .5s;
  background: #263424;
}
header .inner {
  max-width: 1800px;
  height: 100%;
  margin: 0 auto;
  padding: 0 16px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .inner .h1txt h1 a {
  display: block;
}
header .inner .h1txt h1 a:hover {
  opacity: 0.7;
}
header .inner .toggle {
  line-height: 1;
  text-align: center;
  color: #fff;
  font-size: 48px;
  cursor: pointer;
  z-index: 9999;
  display: block;
}
header .inner .t_txt {
  font-size: 14px;
  font-weight: bold;
}

header .inner .area {
  position: absolute;
  top: 15px;
  right: 10vw;
  cursor: pointer;
  z-index: 9997;
  display: block;
}
header .inner .area ul {
  display: flex;
  justify-content: center;
  padding-top: 12px;
}
header .inner .area ul li {
  margin: 0 8px;
  text-align: center;
  min-width: 150px;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.35);
  border-radius: 4px;
}
header .inner .area ul li:nth-of-type(1) {
  background-color: #fff;
  color: #52B4B2;
  /*border: solid 2px #eee;*/

}
header .inner .area ul li:nth-of-type(2) {
  background-color: #F6704B;
  color: #fff;
  /*border: solid 2px #d27d00;*/
}
header .inner .area ul li:nth-of-type(3) {
  background-color: #D2DD03;
  color: #fff;
  /*border: solid 2px #97C74B;*/

}
header .inner .area ul li:nth-of-type(1) a {
  color: #52B4B2;
}
header .inner .area ul li:nth-of-type(2) a {
  color: #fff;
}
header .inner .area ul li:nth-of-type(3) a {
  color: #fff;
}
header .inner .area ul li:nth-of-type(1):hover {
  background-color: #D2DD03;
}
header .inner .area ul li:nth-of-type(2):hover {
  background-color: #FFF202;
}
header .inner .area ul li:nth-of-type(3):hover {
  background-color: #fff;
}
/*header .inner .area ul li a {
  font-size: 24px;
  text-align: center;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
  padding: 17px 15px 11px;
  display: block;
}*/
header .inner .area ul li a {
  display: block;
  padding: 15px 0.8em 11px;
  text-decoration: none;
  border-radius: 4px;
  font-size: 24px;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;

}






header .inner .area ul li a:hover {
  color: #49AFC9;
}
header .gnavArea {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 100%;
  width: 100vw;
  height: 100vh;
  background-color: rgba(83,181,179,.97);
  z-index: 9998;
  opacity: 0.6;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
header .gnavArea.is_show {
  right: 0;
  opacity: 1;
}
header .gnavArea .gnav {
  padding: 35px 0 0;

}
header.gnavArea .gnav li {
  width: 100%;
  height: 11vh;
  margin-bottom: 0;
}
header .gnavArea .gnav li a {
  display: block;
  font-size: 17px;
  color: #FFF;
  padding: 10px 0;
  line-height: 7vh;
  text-align: center;
}
header .gnavArea .gnav li a:hover {
  background-color: #49AFC9;
  color: #555;
}

/* mainArea */
.errText{
  color: #FFF;
  background-color: #a80000;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 32px 0;
}
strong,
.emphasise{
  font-weight: bold;
}
.or_sweetalert h2::before{
  content: none !important;
}
main{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
main h2{
  text-align: center;
  padding: 70px 0;
}


section {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  padding: 0 20px;
}
/*.wrapper {
  background: linear-gradient(110deg, #F9F6EF 50%, #FFFFFF 50%) no-repeat 50% 50% / 100% 100%;
}*/

main .mainArea {
  background: linear-gradient(110deg, #F9F6EF 50%, #FFFFFF 50%) no-repeat 50% 50% / 100% 100%;
}

.pageHeader{
  margin-bottom: 10px;
  font-size: 27px;
  color: #0294BB;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
}
.topNotice{
  text-align:center;
  margin-bottom: 30px;
}
/* ボタン系。submitもこっちにとりあえず入れとく。 */
.buttonStyle,
input[type="submit"]{
  -webkit-appearance: none;
  display: block;
  margin: 32px auto;
  width: 300px;
  text-align: center;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.35);
  border-radius: 4px;
  background-color: #F6704B;
  font-size: 22px;
  padding: 23px 0 15px;
  color: #FFF !important;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
  cursor: pointer;
}

/* iOS対応 */
.iOS .buttonStyle,
.iOS input[type="submit"]{
  -webkit-appearance: none;
  padding: 12px 0 8px;
  margin: 32px auto;
}
/* //iOS対応 */

/*input[type="submit"]{
  -webkit-box-sizing: content-box;
  box-sizing: border-box;
  appearance: button;
  border: none;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration{
  display: none;
}
input[type="submit"]::focus{
  outline-offset: -2px;
}*/


.buttonStyle a{
  padding: 16px;
  color: #FFF;
  display: block;
  font-size: 22px;
}
.buttonStyle:hover,
input[type="submit"]:hover{
  background-color: #FFF202;
  color: #fff;
}
.buttonStyle a:hover{
  text-decoration: none;
}
.return{
  margin: 0 auto;
}
.return a{
  display: block;
  margin: 32px auto;
  width: 300px;
  text-align: center;
  box-shadow: inset 0 3px 0 rgba(255,255,255,0.2), 0 2px 5px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  background-color: #ccc;
  font-size: 22px;
  padding: 15px 0 11px;
  font-family: heisei-maru-gothic-std, sans-serif;
  font-weight: 800;
  font-style: normal;
  text-decoration: none !important;
	border-width: 2px;
	border-style: outset;
	border-color: buttonface;
	border-image: initial;
}

.mailNotice p{
  margin-left: 18px;
}
.mailNotice p:first-of-type{
  text-indent: -18px;
}
/* //mainArea */

/* footer */
footer {
  position: relative;
  width: 100%;
}
footer .pagetop {
  position: fixed;
  bottom: 40px;
  right: 20px;
}
footer .pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 47px;
  background-color: #53B5B3;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  border-radius: 50%;
}
footer .pagetop a span::before{
  line-height: 3;
}
footer .f_navArea {
  background-color: #F6704B;
}
footer .f_navArea .inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 40px 2% 60px;
}
footer .f_navArea .inner .f_logo {
  text-align: center;
}
footer .f_navArea .inner .f_logo a>img {
  width: 172px;
}
footer .f_navArea .inner .f_logo a {
  display: inline-block;
}
footer .f_navArea .inner .f_logo a:hover {
  opacity: .7;
}
footer .f_navArea .inner .fnav {
  text-align: center;
  padding-top: 30px;
}
footer .f_navArea .inner .fnav li {
  display: inline-block;
  text-align: center;
  margin-bottom: 8px;
}
footer .f_navArea .inner .fnav li span {
  color: #fff;
}
footer .f_navArea .inner .fnav li a {
  color: #fff;
  padding: 0 5px;
}
footer .f_navArea .inner .fnav li a:hover {
  color: #53B5B3;
}
footer .f_navArea .inner .sns ul {
  display: flex;
  justify-content: center;
  padding-top: 15px;
}
footer .f_navArea .inner .sns ul li {
  margin: 0 6px;
}
footer .f_navArea .inner .sns ul li a>img {
  width: 30px;
}
footer .f_navArea .inner .sns ul li a {
  display: block;
}
footer .f_navArea .inner .sns ul li a:hover {
  opacity: .7;
}
footer .copy {
  line-height: 1;
  text-align: center;
  padding: 16px 0 ;
  color: #000;
}
.forgetPassword a {
  text-decoration: underline;
}

@media screen and (max-width: 1030px){
  header .inner .h1txt h1 {
    width: 340px;
  }
  header .inner .area ul li {
    margin: 0 3px;
    width: 100px;
  }
  header .inner .area ul li a {
    font-size: 19px;
  }
}

@media screen and (max-width: 810px){
	footer .f_navArea .inner .fnav li a {
		font-size: 15px;
	}
}




@media screen and (max-width: 767px){
  body{
    font-size: 2vw;
  }

  /*header*/
  header {
    height: 87px;
  }
  header .inner{
    justify-content: center;
  }
  header .inner .area {
    display: none;
  }
  header .inner .toggle {
    position: absolute;
    right: 16px;
  }
  header .inner .t_txt {
    display: none;
  }
  header .gnavArea .gnav {
    padding: 5px 0 0;
  }
  header .gnavArea .area {
		padding-top: 20px;
  }
  header .gnavArea .area ul {
    display: flex;
    justify-content: center;
    padding-top: 12px;
  }
  header .gnavArea .area ul li {
    margin: 0 5px;
    text-align: center;
    width: 78px;
    padding: 10px 0 8px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.35);
    border-radius: 4px;
  }
  header .gnavArea .area ul li:nth-of-type(1) {
    background-color: #fff;
    color: #52B4B2;
  }
  header .gnavArea .area ul li:nth-of-type(2) {
    background-color: #F6704B;
    color: #fff;
  }
  header .gnavArea .area ul li:nth-of-type(3) {
    background-color: #D2DD03;
    color: #fff;
  }
  header .gnavArea .area ul li:nth-of-type(1) a {
    color: #52B4B2;
  }
  header .gnavArea .area ul li:nth-of-type(2) a {
    color: #fff;
  }
  header .gnavArea .area ul li:nth-of-type(3) a {
    color: #fff;
  }
  header .gnavArea .area ul li:nth-of-type(1):hover {
    background-color: #E883B4;
  }
  header .gnavArea .area ul li:nth-of-type(2):hover {
    background-color: #FFF202;
  }
  header .gnavArea .area ul li:nth-of-type(3):hover {
    background-color: #B776B1;
  }
  header .gnavArea .area ul li a {
    width: 60px;
    font-size: 12px;
    text-align: center;
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 800;
    font-style: normal;
  }
  header .gnavArea .area ul li a:hover {
    color: #49AFC9;
  }
  .errText{
    margin: 75px 0 -75px;
  }
  .headAddress{
    display: none;
  }
section{
  width: 100%;
  padding: 0 16px;
}
/* footer */

  input[type="submit"]{
    width: 80%;
  }

	footer {
    margin-bottom: 70px;
	}
  footer .pagetop {
    bottom: 127px;
    z-index: 50;
  }
  footer .pagetop a{
    width: 40px;
    height: 40px;
    line-height: 37px;
    font-size: 13px;
  }
  footer .f_navArea .inner {
    width: 100%;
    padding: 40px 5vw;
  }
  footer .f_navArea .inner .f_logo {
    text-align: center;
  }
  footer .f_navArea .inner .f_logo a>img {
    width: 100px;
  }
  footer .f_navArea .inner .fnav {
    text-align: center;
    padding-top: 30px;
  }
  footer .f_navArea .inner .fnav li {
    display: block;
    margin-bottom: 5px;
    border-bottom: 1px dotted #fff;
  }
  footer .f_navArea .inner .fnav li span {
    display: none;
  }
  footer .f_navArea .inner .fnav li a {
    display: block;
    padding: 8px 0;
		font-size: 18px;
  }
  footer .f_navArea .inner .sns ul {
    display: flex;
    justify-content: center;
    padding-top: 20px;
  }

	footer .spMenu {
		position: fixed;
		width: 100%;
		height: 100px;
		bottom: 0;
		left: 0;
		z-index: 100;
		transition: all 0.3s;
		background-color: #53B5B3;
	}
	footer .spMenu ul{
		width: 100%;
		margin: 0 auto;
		padding: 0 5vw;
		display: flex;
		justify-content: center;
		padding-top: 15px;
	}
	footer .spMenu ul li{
		margin: 0 8px;
		text-align: center;
		width: 50%;
		box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.35);
		border-radius: 4px;
	}
	footer .spMenu ul li:nth-of-type(1) {
		background-color: #fff;
		color: #52B4B2;
		/*border: solid 2px #eee;*/
	}
	footer .spMenu ul li:nth-of-type(2) {
		background-color: #F6704B;
		color: #fff;
		/*border: solid 2px #d27d00;*/
	}
	footer .spMenu ul li:nth-of-type(3) {
		background-color: #D2DD03;
		color: #fff;
		/*border: solid 2px #97C74B;*/
	}
	footer .spMenu ul li a {
		display: block;
		padding: 7px 0;
		line-height: 1.4;
	}
	footer .spMenu ul li a span {
		font-size: 17px;
	}
	footer .spMenu ul li:nth-of-type(1) a {
		color: #52B4B2;
	}
	footer .spMenu ul li:nth-of-type(2) a {
		color: #fff;
	}
	footer .spMenu ul li:nth-of-type(3) a {
		color: #fff;
	}
	footer .spMenu ul li:nth-of-type(1):hover {
		background-color: #D2DD03;
	}
	footer .spMenu ul li:nth-of-type(2):hover {
		background-color: #FFF202;
	}
	footer .spMenu ul li:nth-of-type(3):hover {
		background-color: #fff;
	}
	/*footer .copy {
		margin-bottom: 30px;
	}
*/




  .pageHeader {
    margin-bottom: 0;
    font-size: 25px;
  }
  main {
    padding-bottom: 50px;
  }

  main h2 {
    padding: 50px 0;
  }
.return {
  width: 100%;
}
.return a {
  width: 80%;
	padding: 12px 0 8px;
}
}



@media screen and (max-width: 650px){
  body{
    font-size: 2.8vw;
  }
}


@media screen and (max-width: 550px){
  body{
    font-size: 3vw;
  }

  /*header*/
  header .inner .area a{
    right: 16vw;
  }
}


@media screen and (max-width: 450px){
  body{
   font-size: 4.5vw;
  }
  header .inner .area ul li a{
    font-size: 12px;
  }
  .h1_txt_box{
    width: 50%;
    padding-left: 2vw;
  }
  /*header*/
  header .inner .area a{
    right: 20vw;
  }
}
